Subject: Re: [L2sm] Draft liaison response

From: 顾 戎 <[email-masked]>
Date: Thu, 22 Dec 2016 08:15:27 +0000

Hi, dear all.
Personally, I think both MEF model and IETF model have their values. However,  they two follow different model design to the best of my knowledge. I'm not sure whether it's suitable to couple MEF model with IETF model.

Actually, I'm much more familar with IETF model such as L2VPN service model and L3VPN service model. So, I would suggest that IETF model can choose to reference MEF relevant specifications. These specification may  be also referenced by MEF model as well. That may be a better way.

Gu Rong
[email-masked]
[email-masked]

发件人: L2sm [mailto:[email-masked]] 代表 David Ball
发送时间: 2016年12月19日 22:53
收件人: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
主题: Re: [L2sm] Draft liaison response

Hi Adrian,

A few comments:

  *   The most relevant part of the MEF work in progress (i.e. the working drafts of their Yang modules) was attached to the liaison rather than being available via the login; so prob need to tweak the wording a bit to thank them for that as well.
  *   Their liaison asked a for a specific clarification with respect to the charter; it would be helpful to provide the clarification  in the reply.
  *   They also suggest that L2SM proceeds by augmenting the MEF modules - it might be useful to address that point specifically in the reply (even if it's only to say that no decision has yet been reached by the WG).

Thanks,

    David
On 19/12/2016 14:32, Adrian Farrel wrote:

Hi,

As you recall, the MEF sent the IETF a communication on the last day of October

(https://datatracker.ietf.org/liaison/1498/)

Here is a draft response that Qin and I propose to send as WG chairs. Any

comments?

Thanks,

Adrian

Subject: Response to your liaison dated 31st October 2016

From: L2SM Chairs

To: MEF

Cc: Raghu Ranganathan <[email-masked]><mailto:[email-masked]>

    Benoit Claise <[email-masked]><mailto:[email-masked]>

    Joel Jaeggli <[email-masked]><mailto:[email-masked]>

    L2SM Working Group <[email-masked]><mailto:[email-masked]>

    Scott Mansfield <[email-masked]><mailto:[email-masked]>

    Mahesh Jethanandani <[email-masked]><mailto:[email-masked]>

Thank you for your liaison message of 31st October this year

addressed to the IESG and OPS Area Directors.

Since your liaison, the Layer 2 VPN Service Model (L2SM) working

group has been formed by the IESG. You can see the working group's

charter at https://datatracker.ietf.org/wg/l2sm/charter/.

The working group met for the first time at IETF-97 in Seoul and had

a lively discussion about its work including the issues of terminology,

functional boundaries, and potential overlap with or use of MEF work.

You can see the meeting materials and draft minutes at

https://datatracker.ietf.org/meeting/97/materials/ by searching for

"L2SM".  Both Mahesh Jethanandani and Scott Mansfield were in the room

during the meeting and can probably give you their views on what

happened.

Your liaison message is most helpful in pointing out existing and

ongoing MEF work related to the task of the L2SM working group, and the

fact of you making available log-in details for your work-in-progress

is very much appreciated.

The working group has so far been clear in its intent where possible

and consistent with its own work to re-use by reference any relevant

existing material such as that developed by the MEF Forum. So far it

has identified SLAs, QoS, and Billing as components that may very well

be candidates for such re-use.

At the moment, the working group is at a very early stage. We welcome

participation by all interested parties, but in particular by service

providers and service customers since they are the principal users of

the YANG model under construction. Participation is open to all via

the mailing list https://www.ietf.org/mailman/listinfo/l2sm.

We wish you well with your January meeting.

Qin Wu and Adrian Farrel

L2SM Working Group Chairs

_______________________________________________

L2sm mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/l2sm

--

David Ball